@import 'src/assets/scss/core/functions';
@import "src/assets/scss/core/breakpoints";
@import "src/assets/scss/core/mixins";
@import "src/assets/scss/settings";

.news {
  margin-top: 130px;

  &__container {
    @include container;
  }

  &__slider {
    padding: 5px;
    background-image: linear-gradient(var(--white-color) 0%, var(--gray-light-color) 80%);

    @include media-breakpoint-up(md) {
      padding: 20px;
    }
  }

  &__title {
    font-family: var(--font-title);
    font-size: 40px;
    line-height: 45px;
    text-align: center;
    text-transform: uppercase;
  }

  &__title span {
    color: var(--yellow-color);
  }
}
